{% for post in posts %}
    <div class="col-lg-4">
        <div class="blog-item box-border">
            <div class="blog-image">
                <div class="blog-intro">
                    {{ img(post.image) }}
                </div>
            </div>
            <div class="blog-content">
                <ul class="list-inline mt-4">
                    <li class="list-inline-item">
                        <i class="lni-calendar data-text-color" data-color="#ff5380" aria-hidden="true"></i>
                        <span class="text-muted">
                                            {{ post.publish_at.format(config_get('streams::datetime.date_format')) }}
                                        </span>
                    </li>
                </ul>
                <h6 class="mb-3"><a class="text-dark" href="{{ post.route('view') }}"> {{ post.title }}</a></h6>
                <p class="text-dark">
                    {{ post.summary|nl2br|raw }}
                </p>
                <div class="blog-link">
                    <a class="base-color" href="{{ post.route('view') }}">
                        {{ trans('theme::field.read_more') }}...
                    </a>
                </div>
            </div>
        </div>
    </div>
{% endfor %}
